﻿body {
  margin:0px;
  background-image:none;
  position:relative;
  left:0px;
  width:432px;
  margin-left:auto;
  margin-right:auto;
  text-align:left;
}
.form_sketch {
  border-color:transparent;
  background-color:transparent;
}
#base {
  position:absolute;
  z-index:0;
}
#u1 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u2_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:375px;
  height:812px;
  background:inherit;
  background-color:rgba(242, 242, 242, 1);
  border:none;
  border-radius:5px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u2 {
  border-width:0px;
  position:absolute;
  left:30px;
  top:28px;
  width:375px;
  height:812px;
  display:flex;
}
#u2 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u2_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u3_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:432px;
  height:866px;
}
#u3 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:432px;
  height:866px;
  display:flex;
}
#u3 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u3_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u4_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:80px;
  height:30px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'Courier New Negreta', 'Courier New Normal', 'Courier New', sans-serif;
  font-weight:700;
  font-style:normal;
  font-size:22px;
  color:#666666;
}
#u4 {
  border-width:0px;
  position:absolute;
  left:37px;
  top:28px;
  width:80px;
  height:30px;
  display:flex;
  font-family:'Courier New Negreta', 'Courier New Normal', 'Courier New', sans-serif;
  font-weight:700;
  font-style:normal;
  font-size:22px;
  color:#666666;
}
#u4 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u4_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u5_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:80px;
  height:30px;
}
#u5 {
  border-width:0px;
  position:absolute;
  left:321px;
  top:28px;
  width:80px;
  height:30px;
  display:flex;
  opacity:0;
}
#u5 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u5_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u6_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:22px;
  height:15px;
}
#u6 {
  border-width:0px;
  position:absolute;
  left:369px;
  top:37px;
  width:22px;
  height:15px;
  display:flex;
  color:#666666;
}
#u6 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u6_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u7_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:22px;
  height:15px;
}
#u7 {
  border-width:0px;
  position:absolute;
  left:321px;
  top:37px;
  width:22px;
  height:15px;
  display:flex;
  color:#666666;
}
#u7 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u7_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u8_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:20px;
  height:15px;
}
#u8 {
  border-width:0px;
  position:absolute;
  left:346px;
  top:37px;
  width:20px;
  height:15px;
  display:flex;
  color:#666666;
}
#u8 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u8_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u10 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u11_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:125px;
  height:253px;
}
#u11 {
  border-width:0px;
  position:absolute;
  left:30px;
  top:547px;
  width:125px;
  height:253px;
  display:flex;
  font-family:'Courier New Normal', 'Courier New', sans-serif;
  font-weight:400;
  font-style:normal;
}
#u11 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u11_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u12_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:125px;
  height:41px;
  background:inherit;
  background-color:rgba(255, 255, 255, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(121, 121, 121, 1);
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'Courier New Normal', 'Courier New', sans-serif;
  font-weight:400;
  font-style:normal;
}
#u12 {
  border-width:0px;
  position:absolute;
  left:30px;
  top:759px;
  width:125px;
  height:41px;
  display:flex;
  font-family:'Courier New Normal', 'Courier New', sans-serif;
  font-weight:400;
  font-style:normal;
}
#u12 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u12_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u13_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:125px;
  height:41px;
  background:inherit;
  background-color:rgba(255, 255, 255, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(121, 121, 121, 1);
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'Courier New Normal', 'Courier New', sans-serif;
  font-weight:400;
  font-style:normal;
}
#u13 {
  border-width:0px;
  position:absolute;
  left:30px;
  top:679px;
  width:125px;
  height:41px;
  display:flex;
  font-family:'Courier New Normal', 'Courier New', sans-serif;
  font-weight:400;
  font-style:normal;
}
#u13 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u13_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u14_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:125px;
  height:41px;
  background:inherit;
  background-color:rgba(255, 255, 255, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(121, 121, 121, 1);
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'Courier New Normal', 'Courier New', sans-serif;
  font-weight:400;
  font-style:normal;
}
#u14 {
  border-width:0px;
  position:absolute;
  left:30px;
  top:639px;
  width:125px;
  height:41px;
  display:flex;
  font-family:'Courier New Normal', 'Courier New', sans-serif;
  font-weight:400;
  font-style:normal;
}
#u14 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u14_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u15_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:125px;
  height:41px;
  background:inherit;
  background-color:rgba(255, 255, 255, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(121, 121, 121, 1);
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'Courier New Normal', 'Courier New', sans-serif;
  font-weight:400;
  font-style:normal;
}
#u15 {
  border-width:0px;
  position:absolute;
  left:30px;
  top:599px;
  width:125px;
  height:41px;
  display:flex;
  font-family:'Courier New Normal', 'Courier New', sans-serif;
  font-weight:400;
  font-style:normal;
}
#u15 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u15_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u16_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:125px;
  height:41px;
  background:inherit;
  background-color:rgba(255, 255, 255, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(121, 121, 121, 1);
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'Courier New Normal', 'Courier New', sans-serif;
  font-weight:400;
  font-style:normal;
}
#u16 {
  border-width:0px;
  position:absolute;
  left:30px;
  top:719px;
  width:125px;
  height:41px;
  display:flex;
  font-family:'Courier New Normal', 'Courier New', sans-serif;
  font-weight:400;
  font-style:normal;
}
#u16 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u16_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u17 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u18_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:125px;
  height:253px;
}
#u18 {
  border-width:0px;
  position:absolute;
  left:280px;
  top:547px;
  width:125px;
  height:253px;
  display:flex;
  font-family:'Courier New Normal', 'Courier New', sans-serif;
  font-weight:400;
  font-style:normal;
}
#u18 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u18_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u19_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:125px;
  height:41px;
  background:inherit;
  background-color:rgba(255, 255, 255, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(121, 121, 121, 1);
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'Courier New Normal', 'Courier New', sans-serif;
  font-weight:400;
  font-style:normal;
}
#u19 {
  border-width:0px;
  position:absolute;
  left:280px;
  top:760px;
  width:125px;
  height:41px;
  display:flex;
  font-family:'Courier New Normal', 'Courier New', sans-serif;
  font-weight:400;
  font-style:normal;
}
#u19 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u19_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u20_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:125px;
  height:41px;
  background:inherit;
  background-color:rgba(255, 255, 255, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(121, 121, 121, 1);
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'Courier New Normal', 'Courier New', sans-serif;
  font-weight:400;
  font-style:normal;
}
#u20 {
  border-width:0px;
  position:absolute;
  left:280px;
  top:720px;
  width:125px;
  height:41px;
  display:flex;
  font-family:'Courier New Normal', 'Courier New', sans-serif;
  font-weight:400;
  font-style:normal;
}
#u20 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u20_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u21_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:125px;
  height:41px;
  background:inherit;
  background-color:rgba(255, 255, 255, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(121, 121, 121, 1);
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'Courier New Normal', 'Courier New', sans-serif;
  font-weight:400;
  font-style:normal;
}
#u21 {
  border-width:0px;
  position:absolute;
  left:280px;
  top:680px;
  width:125px;
  height:41px;
  display:flex;
  font-family:'Courier New Normal', 'Courier New', sans-serif;
  font-weight:400;
  font-style:normal;
}
#u21 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u21_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u22_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:125px;
  height:41px;
  background:inherit;
  background-color:rgba(255, 255, 255, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(121, 121, 121, 1);
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'Courier New Normal', 'Courier New', sans-serif;
  font-weight:400;
  font-style:normal;
}
#u22 {
  border-width:0px;
  position:absolute;
  left:280px;
  top:600px;
  width:125px;
  height:41px;
  display:flex;
  font-family:'Courier New Normal', 'Courier New', sans-serif;
  font-weight:400;
  font-style:normal;
}
#u22 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u22_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u23_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:125px;
  height:41px;
  background:inherit;
  background-color:rgba(255, 255, 255, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(121, 121, 121, 1);
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'Courier New Normal', 'Courier New', sans-serif;
  font-weight:400;
  font-style:normal;
}
#u23 {
  border-width:0px;
  position:absolute;
  left:280px;
  top:640px;
  width:125px;
  height:41px;
  display:flex;
  font-family:'Courier New Normal', 'Courier New', sans-serif;
  font-weight:400;
  font-style:normal;
}
#u23 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u23_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u24 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u25_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:125px;
  height:253px;
}
#u25 {
  border-width:0px;
  position:absolute;
  left:155px;
  top:547px;
  width:125px;
  height:253px;
  display:flex;
  font-family:'Courier New Normal', 'Courier New', sans-serif;
  font-weight:400;
  font-style:normal;
}
#u25 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u25_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u26_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:125px;
  height:41px;
  background:inherit;
  background-color:rgba(255, 255, 255, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(121, 121, 121, 1);
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'Courier New Normal', 'Courier New', sans-serif;
  font-weight:400;
  font-style:normal;
}
#u26 {
  border-width:0px;
  position:absolute;
  left:155px;
  top:760px;
  width:125px;
  height:41px;
  display:flex;
  font-family:'Courier New Normal', 'Courier New', sans-serif;
  font-weight:400;
  font-style:normal;
}
#u26 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u26_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u27_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:125px;
  height:41px;
  background:inherit;
  background-color:rgba(255, 255, 255, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(121, 121, 121, 1);
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'Courier New Normal', 'Courier New', sans-serif;
  font-weight:400;
  font-style:normal;
}
#u27 {
  border-width:0px;
  position:absolute;
  left:155px;
  top:720px;
  width:125px;
  height:41px;
  display:flex;
  font-family:'Courier New Normal', 'Courier New', sans-serif;
  font-weight:400;
  font-style:normal;
}
#u27 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u27_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u28_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:125px;
  height:41px;
  background:inherit;
  background-color:rgba(255, 255, 255, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(121, 121, 121, 1);
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'Courier New Normal', 'Courier New', sans-serif;
  font-weight:400;
  font-style:normal;
}
#u28 {
  border-width:0px;
  position:absolute;
  left:155px;
  top:680px;
  width:125px;
  height:41px;
  display:flex;
  font-family:'Courier New Normal', 'Courier New', sans-serif;
  font-weight:400;
  font-style:normal;
}
#u28 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u28_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u29_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:125px;
  height:41px;
  background:inherit;
  background-color:rgba(255, 255, 255, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(121, 121, 121, 1);
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'Courier New Normal', 'Courier New', sans-serif;
  font-weight:400;
  font-style:normal;
}
#u29 {
  border-width:0px;
  position:absolute;
  left:155px;
  top:640px;
  width:125px;
  height:41px;
  display:flex;
  font-family:'Courier New Normal', 'Courier New', sans-serif;
  font-weight:400;
  font-style:normal;
}
#u29 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u29_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u30_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:125px;
  height:40px;
  background:inherit;
  background-color:rgba(255, 255, 255, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(121, 121, 121, 1);
  border-radius:45px;
  border-top-left-radius:0px;
  border-top-right-radius:0px;
  border-bottom-right-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'Courier New Normal', 'Courier New', sans-serif;
  font-weight:400;
  font-style:normal;
}
#u30 {
  border-width:0px;
  position:absolute;
  left:30px;
  top:800px;
  width:125px;
  height:40px;
  display:flex;
  font-family:'Courier New Normal', 'Courier New', sans-serif;
  font-weight:400;
  font-style:normal;
}
#u30 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u30_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u31_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:125px;
  height:40px;
  background:inherit;
  background-color:rgba(255, 255, 255, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(121, 121, 121, 1);
  border-radius:45px;
  border-top-left-radius:0px;
  border-top-right-radius:0px;
  border-bottom-left-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'Courier New Normal', 'Courier New', sans-serif;
  font-weight:400;
  font-style:normal;
}
#u31 {
  border-width:0px;
  position:absolute;
  left:280px;
  top:800px;
  width:125px;
  height:40px;
  display:flex;
  font-family:'Courier New Normal', 'Courier New', sans-serif;
  font-weight:400;
  font-style:normal;
}
#u31 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u31_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u32_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:125px;
  height:40px;
  background:inherit;
  background-color:rgba(255, 255, 255, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(121, 121, 121, 1);
  border-radius:0px;
  border-top-left-radius:0px;
  border-top-right-radius:0px;
  border-bottom-right-radius:0px;
  border-bottom-left-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'Courier New Normal', 'Courier New', sans-serif;
  font-weight:400;
  font-style:normal;
}
#u32 {
  border-width:0px;
  position:absolute;
  left:155px;
  top:800px;
  width:125px;
  height:40px;
  display:flex;
  font-family:'Courier New Normal', 'Courier New', sans-serif;
  font-weight:400;
  font-style:normal;
}
#u32 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u32_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
